require("./chunk-9hOWP6kD.cjs");
require("./registry-context-D737a2Jb.cjs");
require("./translation-api-context-factory-mbsJk2UU.cjs");
require("./error-state-BY6if4vN.cjs");
require("./task-composer-form-BMw6N_M4.cjs");
require("./registries-DgzzKX8_.cjs");
require("./fields-DSSM7CHZ.cjs");
require("./preview-context-J_Viyhgm.cjs");
require("./src-CMer7k-Y.cjs");
const require_ToDoWidget = require("./ToDoWidget-DUWIEc9d.cjs");
exports.toDoWidgetPropertySchema = require_ToDoWidget.toDoWidgetPropertySchema;
